<!DOCTYPE html>
<html>
<head xmlns:th="http://www.thymeleaf.org">
    <meta charset="UTF-8">
    <title>Головна сторінка</title>
    <link rel="stylesheet" th:href="@{main.css}">
</head>
<body>
<div class="container">
    <div class="content">
        <h1>Кадрове агенство</h1>
        <a th:href="@{/resumes}" class="btn">Переглянути всі резюме</a>
    </div>
</div>
</body>
</html>